/* == 共用區 ============================================================================= */

*{
	margin:0; 
	padding:0;
	-webkit-box-sizing:border-box; /*safari & chrome*/
	-moz-box-sizing:border-box; /*firebox*/
	box-sizing:border-box; /*解除padding影響寬度關係*/
	}

html, body{
	-webkit-text-size-adjust: 100%;
	width:100%;
	height:100%;
	font-family:"微軟正黑體", Arial, Helvetica,sans-serif;
	font-size:25px;
	background-color:;
	}

ul{ list-style:none;}
li{ list-style:none;}

.center{
	max-width:980px;
	margin:0 auto;}
	
ul{ list-style:none; }
.maxw img{max-width:980px;}

.texthidden{
	display:block; /*轉換為塊級元素*/
	height:0; 
	width:0; 
	overflow:hidden;
	}/*隱藏文字，切勿使用display:none;*/

.TOP-WEB {
	text-decoration:none;
    color:  #FF3;
    font-size: 25px;
    text-align:center;
    background-color:#000;
}
.add {
	font-size: 16px;
	color: #FF9;
	background-color: #000;
    text-align: center;
}
.add2 {
	font-size: 15px;
	color: #FFF;
	background-color: #000;
    text-align: center;
}
.add3 {
	font-size: 20px;
	color: #FF3;
	text-decoration: blink;
	background-color: #000;
    text-align: center;
}
.footer {
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #FF9;
	background-color: #000;
	text-align:center;
    padding:0 auto;
	margin:0 auto;
}
.footer2 {
	font-family: "微軟正黑體";
	font-size: 15px;
	color: #FFF;
	background-color: #000;
}
.footer3 {
	font-family: "微軟正黑體";
	font-size: 20px;
	color: #FF3;
	text-decoration: blink;
	background-color: #000;
}
/* == 桌機版 ============================================================================= */

/* == 主頁刊頭 == */
.head2{
	width:100%;
	height:1050px;
	background-image:url(../images/BG.jpg);
	background-position:center;
	position:relative;
    }
.head2 .head-img{
	width:100%;
	max-width:980px;
	position:absolute;
	top:14px;
	left:50%;
	margin-left:-500px;/*使用%置中，需要減掉寬的1半width:260*2=130*/
	}





/*分頁刊頭-上*/
.conB{
	width:100%;
	text-align:center;
	background-color:#DFF1FC;
}
.conB img{
	max-width:980px;
	margin:0 auto;
}

/*分頁刊頭-下*/
.conC{
	width:100%;
	text-align:center;
	background-color:#FFFCDB;
}
.conC img{
	max-width:980px;
	margin:0 auto;
}

/*選單*/


.bnn{	text-align:center;
	width:100%;
       padding:1% 1%;
    overflow: hidden;
    font-family:'微軟正黑體', Arial, Helvetica, sans-serif;
	margin:0% 1%;}
.bnn li{
	width:100%;
	margin-bottom:1% 1%;
	
	transition:0.5s;}

.bnn li a{
background-color:

background: -webkit-linear-gradient(180deg, rgb(241, 8, 8), rgb(241, 40, 75));
background: linear-gradient(180deg, rgb(241, 8, 8), rgb(241, 40, 75));
box-shadow: 4px 4px 4px rgba(20%,20%,40%,0.5);
    color:#F5F3F3;
font-size:30px;
    font-weight:bolder;
	text-align:center;
	display:inline-block;
    margin:1% 1% 1% 1%;
    padding:1% 3% 1% 3%;
    border-radius:40px;
	text-decoration:none;}

.bnn li:hover{
	transform:scale(0.95,0.95);}
.Stay{ width:100%; height:auto; text-align:center; margin:1px auto; font-size:1em; color:#003399; max-width:980px; }











/* == 手機版型區 ============================================================================= */
@media screen and (max-width:767px){


/*主頁刊頭*/	
.head2{
	width: 100%;
	height: auto;
	padding-bottom:100%;
	background-image:url(../images/head-m.png);
	background-size: cover;
	position: relative;}	
.bnn{	text-align:center;
	width:100%;
       padding:1% 1%;
    overflow: hidden;
    font-family:'微軟正黑體', Arial, Helvetica, sans-serif;
	margin:0% 1%;}
.bnn li{
	width:100%;
	margin-bottom:1% 1%;
	
	transition:0.5s;}

.bnn li a{
background-color:

background: -webkit-linear-gradient(180deg, rgb(241, 8, 8), rgb(241, 40, 75));
background: linear-gradient(180deg, rgb(241, 8, 8), rgb(241, 40, 75));
box-shadow: 4px 4px 4px rgba(20%,20%,40%,0.5);
    color:#F5F3F3;
font-size:20px;
    font-weight:bolder;
	text-align:center;
	display:inline-block;
    margin:1% 1% 1% 1%;
    padding:1% 1% 1% 3%;
    border-radius:40px;
	text-decoration:none;}

.bnn li:hover{
	transform:scale(0.95,0.95);}
    
.head2 .head-img{ display:none;}



/*選單*/

	
	
.Stay{ width:100%; height:auto; text-align:center; margin:1px auto; font-size:0.5em; color:#003399; max-width:980px; }
	

	






}
